.dl_02 dt { width:7.5em; float:left; background:url("../img/icon_dl.gif") no-repeat 100% 4px; color:#666666; font-weight:bold; line-height: 1.4; }
.dl_03 dt { width:9.5em; float:left; background:url("../img/icon_dl.gif") no-repeat 100% 4px; color:#666666; font-weight:bold; line-height: 1.4; }
.dl_02 dd { margin-left:8em; _padding-left:0px; line-height: 1.4; }
.dl_03 dd { margin-left:10em; _padding-left:0px; line-height: 1.4;}

#mainArea p { line-height:1.6; !important }

table.schedule { border-collapse:collapse; border:1px solid #BBBBBB; width:100%; }
table.schedule th { padding:4px 4px 3px; background:#EAF1FC; color:#333333; }
table.schedule td { padding:4px 4px 3px; }
table.schedule th,
table.schedule td { border:1px solid #BBBBBB; }
table.schedule th.th02 { text-align:left; font-weight:normal; background:#FFFFFF; }
